/* --- Articles (nodes) --- */
.article {
  margin-bottom: 20px; /* Articles spacing */
}

.node-content {
  display: inline-block;
}

.article:last-of-type {
  margin-bottom: 40px;
}

/* Teaser */
.node-teaser {
  border-bottom: 1px dashed #CCC;
  padding-bottom: 20px;
}

.node-teaser:last-of-type {
  border-bottom: none;
  padding-bottom: 0;
}

/* Article Title */
.article > .header {
  margin: 5px 0;
}

.node-title {
  color: #4489DD;
  font-size: 16px;
  margin: 0;
}

.node-title a,
.node-title a:visited {
  color: #4489DD;
}

.node-title a:hover,
.node-title a:active,
.node-title a:focus {
  background: #2f7096;
  color: #fff;
  text-decoration: none;
}

/* User Picture */
.article .user-picture {
  display: inline;
  margin-right: .5em;
  float: left;
  margin-bottom: 1.5em;
}

.article .user-picture img {
}

/* Meta */
.node-author {
}

.username {
}

.article > .submitted {
  color: #7b7b7b;
  font-weight: 300;
  line-height: 1;
  padding: 0.455em 0 1.5em;
}

.article > .submitted a {
}

.article > .submitted a:hover,
.article > .submitted a:active,
.article > .submitted a:focus {
}

.article > .submitted .username {
  font-weight: 600;
}

.article > .submitted .time {
}

/* Field Image */
.article .field-type-image {
  border: 3px solid #ccc;
  float: right;
  margin-bottom: 1em;
  margin-left: 1.5em;
}

/* Article Lists */
.article ul {
  display: inline-block;
}

.article ul li {
}

.article ol {
  display: inline-block;
}

.article ol li {
}

/* Article Links */
.article .menu {
  margin-top: 1.5em;
  clear: left;
}

.article ul.links {
  color: #999;
  font-size: 0.846em;
  margin: 0;
}

.article ul.links li {
  margin: 0 0.455em 0 0;
  padding: 0;
}

.article ul.links li a {
  background: #0a5784;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  padding: 3px 10px;
}

.article ul.links li a:hover,
.article ul.links li a:active,
.article ul.links li a:focus {
  background: #2f7096;
  color: #fff;
  text-decoration: none;
}

.article ul.links li.node-readmore a {
  background: #0a5784;
  color: #fff;
}

.article ul.links li.comment-add a {
}

.article ul.links li.comment-comments a {
}

.article ul.links li.comment-new-comments a {
}

.article ul.links li.blog_usernames_blog a {
}

.article ul.links li.print_html a {
}

.article ul.links li.print_email a {
}

.article ul.links li.print_pdf a {
}

.article ul.links li.first {
}

.article ul.links li.last {
}

/* Workflow states */
.article-add {
}

.article-edit {
}

.article-delete {
}

.article-preview {
}

.article-sticky {
}

.article-promoted {
}

/* Status */
.article-unpublished {
}

/* --- Blogs --- */
.page-blog .article {
}

/* Teaser */
.page-blog .node-teaser {
}

/* Blog Title */
.node-blog > .header {
}

.node-blog .node-title {
}

.node-blog .node-title a,
.node-blog .node-title a:visited {
}

.node-blog .node-title a:hover,
.node-blog .node-title a:active,
.node-blog .node-title a:focus {
}

/* Blog User Picture */
.node-blog .user-picture {
  display: inline-block;
  vertical-align: text-top;
}

.node-blog .user-picture img {
}

/* Blog Meta */
.node-blog > .submitted {
}

.node-blog > .submitted a {
}

.node-blog > .submitted a:hover,
.node-blog > .submitted a:active,
.node-blog > .submitted a:focus {
}

.node-blog > .submitted .username {
}

.node-blog > .submitted .time {
}

/* Blog Field Image */
.node-blog .field-type-image {
  border: 0;
}

/* Blog Links */
.node-blog .menu {
}

.node-blog ul.links {
}

.node-blog ul.links li {
}

.node-blog ul.links li a {
}

.node-blog ul.links li a:hover,
.node-blog ul.links li a:active,
.node-blog ul.links li a:focus {
}

.node-blog ul.links li.node-readmore a {
}

.node-blog ul.links li.comment-add a {
}

.node-blog ul.links li.comment-comments a {
}

.node-blog ul.links li.comment-new-comments a {
}

.node-blog ul.links li.blog_usernames_blog a {
}

.node-blog ul.links li.print_html a {
}

.node-blog ul.links li.print_email a {
}

.node-blog ul.links li.print_pdf a {
}

.node-blog ul.links li.first {
}

.node-blog ul.links li.last {
}

/* Blog Workflow states */
.page-blog .article-add {
}

.page-blog .article-edit {
}

.page-blog .article-delete {
}

.page-blog .article-preview {
}

.page-blog .article-sticky {
}

.page-blog .article-promoted {
}

/* Status */
.page-blog .article-unpublished {
}

/**
 * Misc.
 */
div.information {
  background-color: #f0f6ff;
  background-image: url(/misc/message-24-info.png);
  border-color: #77adee;
}
 
 
/* Skinr article title alignment */
.ta-l .article-title {
  text-align: left;
}

.ta-r .article-title {
  text-align: right;
}

.ta-c .article-title {
  text-align: center;
}
